[ubuntu/groovy-proposed] libjs-bootbox 5.4.0~ds-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 13:49:21 UTC 2020


libjs-bootbox (5.4.0~ds-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * fix homepage URL to use insecure protocol
  * watch:
    + use dversionmangle=auto
    + use repacksuffix=~ds
      (not ~dfsg: stripped parts are only a nuisance, no violation)
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: extend coverage
  * recommend libjs-bootstrap4 (favored over libjs-bootstrap)

Date: 2020-04-19 16:38:19.420448+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libjs-bootbox/5.4.0~ds-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list